Subject: Re: Clonezilla

From: Stephen <[email-masked]>
Date: Wed, 24 Jun 2009 10:58:53 -0700

I just love how easy it is to manage Desktop Installs/images... makes
a 2 day sequence of downloading updates and reinstalling the mess of
software so much easier.

and i like the idea for servers, but havent quite figured out how to
implement it on a backup cycle yet...

as most of my servers are becoming virtual.

On Wed, Jun 24, 2009 at 10:55 AM, Lisa Kachold<[email-masked]> wrote:
> http://clonezilla.org/
>
> Yes, the time to clone is seriously impressive.  A server (even just
> using a USB TerraByte drive) would be a great addition to any
> endeavor.  Cloned servers in server farms at build are seriously
> worthwhile.  While a clone is not always what is needed for data
> retention, to a systems administrator employing a DR policy, this is a
> great tool.
>
> On 6/24/09, Stephen <[email-masked]> wrote:
>> I have been using Clonezilla for a small while now (and comparing it
>> to acronis and symantec products). and decided its a win.
>>
>> Anyone have any experience in useing this in a network feel like
>> gieing me suggestions? I am trying to decide if i just set up an NFS
>> server and boot from a CD or set up a DRBL server to host Clonezilla.
>>
>> --
>> A mouse trap, placed on top of your alarm clock, will prevent you from
>> rolling over and going back to sleep after you hit the snooze button.
>>
>> Stephen
>> ---------------------------------------------------
>> PLUG-discuss mailing list - [email-masked]
>> To subscribe, unsubscribe, or to change your mail settings:
>> http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss
>>
>
>
> --
> (503)754-4452 tribe.obnosis.com
> scientology.obnosis.com
> plug.obnosis.com
> ---------------------------------------------------
> PLUG-discuss mailing list - [email-masked]
> To subscribe, unsubscribe, or to change your mail settings:
> http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss
>

-- 
A mouse trap, placed on top of your alarm clock, will prevent you from
rolling over and going back to sleep after you hit the snooze button.

Stephen
---------------------------------------------------
PLUG-discuss mailing list - [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss